@charset "utf-8";

/*
	Name: Tim Newfields Crassroom Voices Style Sheet
	Date: Apr. 2024
	Version: 1.9
	Author: T Newfields
	Autor URI: http://www.tnewfields.info
*/

a {outline: 0;}
a:active {background-color: #A9A9A9;
	color: #000;
	text-decoration: none;
	text-shadow: 1px 1px 1px #333;
}
a img {border: 0px; color: #0D0DAD; text-decoration: none;}
a:hover {background-color: #fff;
	color: #000;
	text-decoration: none;
	font-size:200%;
	text-shadow: 1px 1px 1px #333;
}
a:link {color:#fff; text-decoration: none;}
a:visited {color:#0fB; padding: 0 1px; text-decoration: none;}
.alternativetext {font-family: Quicksand, "Existence Light", Lane, "New Cicle", Bryant, Superstudio, serif;
	color: #9C6300;
	font-size: 1.1vw;
	font-style: normal;
	font-variant: normal;
	font-weight: 200;
	text-align:center;
	-webkit-transform:scale(1,.618);
	transform:scale(1,.618);
}

body {background: #FFFFFC;
	color:#000;
	margin:  0;
	padding: 0;
	font-family: Optima, Arial, Geneva, "Roomy-Normal";
	text-align: center;
}

.dialog1 {color:#222E16;
	font-family: "Monotype Corsiva", Perpetua, "Goudy Old Style", Karla, "Merlo Round", Goudy Old Style, Baskerville, "Monotype Sorts", serif;
	font-size: 1.48vw;
	font-style: normal;
	font-weight: 600;
	vertical-align: text-top;
	line-height: 30px;
	text-align:right;
	padding-right: 16;
}
.dialog2 {color: #4A6363;
	font-family: "Book Antiqua", "Gills Sans", Arial, Verdana, Georgia, serif;
	font-size: 1.36vw;
	text-align:left;
	vertical-align: text-top;
	font-weight: 400;
	line-height: 30px;
	text-align: left;
}

.fade {opacity: 1;
	transition: opacity .25s ease-in-out;
	-moz-transition: opacity .25s ease-in-out;
	-webkit-transition: opacity .25s ease-in-out;
}
.fade:hover { opacity: 0.5;}

#footer {color: #000;
	text-align: center;
	margin: auto;
	font-family: Harrington, "Gill Sans", "Book Antiqua", "Dolphin-Normal", "Copperplate Gothic Light", fantasy;
	color: maroon;
	font-size: 0.8vw;
	font-weight: 200;
}

.ghosttext {font-size:1.2vw;
	color:  black;
	text-align:center;
	font-family: Optima, Garamond, Comic Sans MS, Helvetica, Skia;
	font-weight:800;
	line-height: 20px;
	padding-left: 16px;
	padding-right: 16px;
	text-indent: 0;
	text-shadow: 0 0 5px #fff,
                   0 0 10px #FDF48D,
                   0 0 15px #fff,
                   0 0 20px #BFA371,
                   0 0 25px #fff,
                   0 0 30px #719357,
                   0 0 36px #fff,
                   0 0 56px #3E9175;
}

h1 {color: #000080;
	font-size: 2.8em;
	font-family: Verdana, Arial, Helvetica, Fantasy, "Goudy Old Style", Perpetua, serif;
	font-weight: 700;
	margin: 24px;
	letter-spacing: 2px;
	text-align: center;
	text-shadow: 0 0 11px #fff,  0 0 33px #fff;
	transform:scale(1.2,1);
}

h2 {color: #000080;
	font-size: 2.0vw;
	font-family: "Klang MT", "Comic Sans MS", Palatino,  Fantasy, "Goudy Old Style", Perpetua, serif;
	font-weight: 800;
	margin: 10px;
	text-align: center;
}
h3 {color: #F00;
	font-size: 1.7vw;
	font-family: Arial, Geneva;
	line-height: 1.1;
	letter-spacing: 3px;
	text-align: center;
	font-weight: 600;
	margin-bottom: .8em;
}	 

h4, h5, h6 {font-weight: 400;
	line-height: 1.1;
	margin-bottom: .8vw;
}

h4 {font-size: 1.33vw;} /* 18px */
h5 {font-size: 1.25vw;}	/* 16px */
h6 {font-size: 1vw;}	/* 14px */


.hvr-grow {display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform;
  transition-property: transform;
}
.hvr-grow:hover, .hvr-grow:focus, .hvr-grow:active {
	-webkit-transform: scale(1.3);
	transform: scale(1.3);
}

.hvr-grow-shadow {display: inline-block;
	vertical-align: middle;
	-webkit-transform: translateZ(0);
	transform: translateZ(0);
	box-shadow: 0 0 1px rgba(0, 0, 0, 0);
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	-moz-osx-font-smoothing: grayscale;
	-webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;
	-webkit-transition-property: box-shadow, transform;
	transition-property: box-shadow, transform;
}
.hvr-grow-shadow:hover, .hvr-grow-shadow:focus, .hvr-grow-shadow:active {
	box-shadow: 0 10px 10px -10px rgba(0, 0, 0, 0.5);
	-webkit-transform: scale(1.1);
	transform: scale(1.1);
}
.hvr-bounce-in {
	display: inline-block;
	vertical-align: middle;
	-webkit-transform: translateZ(0);
	transform: translateZ(0);
	box-shadow: 0 0 1px rgba(0, 0, 0, 0);
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	-moz-osx-font-smoothing: grayscale;
	-webkit-transition-duration: 0.5s;
	transition-duration: 0.5s;
}
.hvr-bounce-in:hover, .hvr-bounce-in:focus, .hvr-bounce-in:active {
	-webkit-transform: scale(1.2);
	transform: scale(1.2);
	-webkit-transition-timing-function: cubic-bezier(0.47, 2.02, 0.31, -0.36);
	transition-timing-function: cubic-bezier(0.47, 2.02, 0.31, -0.36);
}

img.bg {box-shadow: 1px 1px 2px #CECCAC, 0 0 5px gray, 0 0 25px #0600BF;
}

.inner-bg {box-shadow: inset 0 0 5px #fff, 0 0 10px #FDF48D, 0 0 15px #fff, 0 0 20px #BFA371, 0 0 25px #fff, 0 0 30px #719357, 0 0 36px #fff, 0 0 56px #3E9175;
	-moz-box-shadow: inset 0 0 5px #fff, 0 0 10px #FDF48D, 0 0 15px #fff, 0 0 20px #BFA371, 0 0 25px #fff, 0 0 30px #719357, 0 0 36px #fff, 0 0 56px #3E9175;
   -webkit-box-shadow: inset 0 0 5px #fff, 0 0 10px #FDF48D, 0 0 15px #fff, 0 0 20px #BFA371, 0 0 25px #fff, 0 0 30px #719357, 0 0 36px #fff, 0 0 56px #3E9175;
}

img.grayscale {filter: none;
	-webkit-filter: grayscale(0%);
}

img.grayscale:hover {filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 3.5+ */
	filter: gray;
	-webkit-filter: grayscale(100%);
}
li {float: left; padding:10px;}
li a {display: block;
    color: cyan;
    text-align: center;
    padding: 0;
    text-decoration: none;
}
li  a:hover:not(.active) {
    background-color: #111;
}

.maintext {color: #364B84;
	font-family: Futura, Arial, Helvetica, "Copperplate Gothic Light", sans-serif;
	font-size: 1.4em;
	font-style: normal;
	font-variant: normal;
	font-weight: 500;
	line-height: 20px;
}

.morph {
  -webkit-transition: all 0.5s ease;
          transition: all 0.5s ease;
}
.morph:hover {
  border-radius: 44%;
  -webkit-transform: rotate(360deg);
          transform: rotate(360deg);
}
.page-break {page-break-after: always;}

.polaroid {padding: 10px 10px 20px 10px;
	border: 1px solid #BFBFBF;
	background-color: white;
	box color: orange;
	-webkit-box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75);
	box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75);
	float: left;
}
#proviso {color: #000;
	font-size:88%;
	text-align:center;
	font-weight: 800;
	font-family: "Arial Black", sans-serif;
}
#proviso1 {font-size:100%;
	color: white;
	text-align:center;
	transform:scale(1.8,1);
	-webkit-transform:scale(1.9,1);
	left: 50%;
	margin-right: auto;
}
.single-spaced {display: block; 
            margin-bottom: 1em; }


table, caption, tbody, tfoot, thead, tr, th, td {margin: 3px;
	padding: 3px;
	border: 0;
}
table {border-spacing: 17px;}
td {vertical-align: top;}

.thumbnail:hover {
    position:relative;
    top:-25px;
    left:-35px;
    width:50%;
    height:auto;
    display:block;
    z-index:999;
}
ul {list-style-type: none;
	z-index:999;
	background-image: url(Graphics/index.gif); 
	margin: 0;
    padding: 0;
    overflow: hidden;
    position: fixed;
    top: 0;
    width: 100%;
}
.zoom-tilt {-webkit-transition:all 0.3s ease-out;
	transition:all 0.3s ease-out;
}
.zoom-tilt:hover {-webkit-transform:rotate(15deg) scale(1.3);
	transform:rotate(15deg) scale(1.3);
}

@media only screen and (max-width: 480px) {
	.col {
		margin: 1% 0 1% 0%;
	}
}
@media only screen and (max-width: 480px) {
	.span_2_of_2, .span_1_of_2 { width: 100%; }
}
